@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700&subset=latin-ext');

body {
	margin:0px;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
}

body/*,td,th*/ {
	font-size: 16px;
	font-weight: 300;
	margin:0px;
	padding:0px;
	color:#81878a;
}

form{
	min-width:1280px;
	margin:auto;
}

p {
	margin: 0;
}

.clear{clear:both;}

.top_container{
	z-index: 1000;
	position: fixed;
	top: 0px;
	left: 0px;
	width:100%;
	padding:30px 0px;
	background-color:#2f454e;
	color:#fff;
	-webkit-transition: padding 1s;
    transition: padding 1s;
}

.top_container .top_content{
	width:1260px;
	margin:auto;
	min-height: 45px;
}

.top_container .top_content .logo{
	float:left;
	width:260px;
}

.top_container .top_content .logo img{
	height: 45px;
	margin-top: 0px;
	-webkit-transition: width 1s;
    transition: width 1s;
	-webkit-transition: height 1s;
    transition: height 1s;
	-webkit-transition: margin-top 1s;
    transition: margin-top 1s;
}

.top_container .top_content .main_menu{
	float:left;
	width:940px;
	text-align:center;
	padding-top:24px;
	-webkit-transition: padding 1s;
    transition: padding 1s;
}

.top_container .top_content .languages{
	float:right;
	padding-top: 24px;
}
.top_container .top_content .languages a{
	color: #fff;
	text-decoration:none;
	font-weight: 300;
}

.footer_container{
	padding:75px 0px;
	background-color:#2f454f;
	color:#fff;
}

.footer_container .footer_content{
	width:1260px;
	margin:auto;
	font-size:16px;
	line-height:26px;
}

.footer_container .footer_content h1{
	font-size:48px;
	margin-bottom:45px;
	text-align:center !important;
	font-weight:bold;
	display:block;
}

.footer_container .footer_content h2{
	font-size:16px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
}

.footer_container .footer_content table tr td,
.footer_container .footer_content a{
	color:#fff;
	font-size:16px;
	line-height:26px;
}

.footer_container .footer_content .left_side{
	float:left;
	width:835px;
}

.footer_container .footer_content .right_side{
	float:right;
	width:395px;
}

.footer_container .footer_content .right_side input{
	width:365px;
	padding:10px 0px;
	border:none;
	font-size:14px;
	color:#606060;
	background:transparent;
	border-bottom:1px solid #e7e7e7;
	color:#bfbfbf;
	float:left;
}

.footer_container .footer_content .right_side a{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	padding:10px 35px;
	display:inline-block;
	margin-top:10px;
}

.blue_button{
	font-size:16px !important;
	font-weight: 300 !important;
	color: #2484c6 !important;
	text-decoration:underline !important;
	/*background-color:#0a84c2;
	font-size:16px;
	font-weight: 300;
	padding:15px 75px;
	display:inline-block;
	color:#fff;*/
}
.blue_button a{
	font-size:16px !important;
	font-weight: 300 !important;
	color: #2484c6 !important;
}

.white_button{
	background-color:white;
	font-size:16px;
	padding:15px 75px;
	display:inline-block;
	color:#2484c6;
}

.white_color{
	color:#fff !important;
}

.blue_color{
	color:#2484c6 !important;
}

.full_width{
	width:100%;
	height:auto;
}

.content_container table tr td a{
	color:#2f454f;
	text-decoration:none;
}

.pageing{
	text-align:center;
	padding-top:100px;
	padding-bottom: 45px;
}

.pageing a{
	/*font-size:16px;
	color:#a1a1a1;
	padding:0px 5px;*/
}

.pageing a.sel{
	color:#0a84c2;
}

.rsMinW .rsGCaption {
	font-size: 20px !important;
	font-weight: 300 !important;
}
.rsMinW .rsGCaption h1 {
	font-size: 48px !important;
}

.top-spacer {
	width: 100%;
	height: 106px;
}
.top-container-padding {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.main-menu-padding {
	padding-top: 12px !important;
}
.logo-img-dimension{
	margin-top: 7px !important;
	height: 30px !important;
	width: 179px !important;
}

.td_left a{
	color:#2f454f !important;
}



#toggle_menu {
	z-index: 10000;
	display: none;
	overflow: hidden;
	position: fixed;
	top: 23px;
	right: 2%;
	padding: 0;
	width: 31px;
	height: 26px;
	border: 0;
	background-color: transparent;
	background-image: url('/images/toggle_responsive.png');
	background-repeat: no-repeat;
	cursor: pointer;
}
#toggle_menu.active {
	background-position: -31px 0px;
}

.toggle-events {
	display: none;
	float: right;
	margin-top: -5px;
	cursor: pointer;
	vertical-align: middle;
}
.toggle-events.active {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}

.table-partners td {
	width: 25%;
	text-align: center;
}
.table-partners tr:nth-child(even) td {
	height: 30px;
}

.font-size-12px {
	font-size: 12px !important;
}
.font-size-13px {
	font-size: 13px !important;
}
.font-size-14px {
	font-size: 14px !important;
}
.font-size-15px {
	font-size: 15px !important;
}
.font-size-16px {
	font-size: 16px !important;
}
.font-size-17px {
	font-size: 17px !important;
}
.font-size-18px {
	font-size: 18px !important;
}
.font-size-19px {
	font-size: 19px !important;
}
.font-size-20px {
	font-size: 20px !important;
}
.font-size-21px {
	font-size: 21px !important;
}
.font-size-22px {
	font-size: 22px !important;
}
.font-size-23px {
	font-size: 23px !important;
}
.font-size-24px {
	font-size: 24px !important;
}
.more_content{
	display:none;
}